Subject: Ticket Assigned - Click & Collect Escalate
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 23:52:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Escalate mohammed ismail                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  mohammed ismail Bot:  Hi mohammed ismail, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9403329899 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0551922494            03:46 AM, 30th Nov                     mohammed ismail                    I need to cancel the order           03:46 AM, 30th Nov                   Mohammed                    Hi MOHAMMED, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:47 AM, 30th Nov                   Mohammed                   We are sorry for the delay in your order           03:48 AM, 30th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:48 AM, 30th Nov                   Mohammed                   Is there anything else may I assist you?           03:50 AM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5378186